/*
 * generated by Xtext 2.22.0
 */
package tdt4250.ra.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class RaxUiModule extends AbstractRaxUiModule {

	public RaxUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
